Can I Use Pwnage Tool To Jailbreak 3gs 3.01

Discussion in 'Jailbreaks and iOS Hacks' started by luvu01, Apr 25, 2010.

  1. luvu01 macrumors regular

    Joined:
    Mar 7, 2010
    #1
    Jailbreak Iphone 3gs 3.01 Using Pwnage Tool Or Do I Have To Use Redsnow
     
  2. Bdubb macrumors regular

    Bdubb

    Joined:
    Mar 18, 2010
    #2
    Well depending on your baseband...Redsnow works just fine... you may need to use Pwnage tool AFTER...to make your custom 3.1.2 .ipsw firmware, and get your phone up to version 3.1.2 IF YOU WISH TO DO SO...other than that you have no need for Pwnagetool.


    Unless by "3.01" you mean 3.1, if it is in fact 3.1 firmware then use Balckra1n to jailbreak it and then proceed with Pwnage tool custom 3.1.2. ipsw jailbreak (via Restore Mode with iTunes)


    Here's a great thread on how to jailbreak a factory virgin 3Gs with 3.0 firmware

    and funny enough your posts are all over this thread :confused:

    http://forums.macrumors.com/showthread.php?t=889918&highlight=
     
  3. thelatinist macrumors 603

    thelatinist

    Joined:
    Aug 15, 2009
    Location:
    Connecticut, USA
    #3
    I believe PwnageTool can be used to jailbreak a 3GS currently on 3.0.1.

    Baseband has nothing to do with whether a phone is Pwnable. I don't know where you get your (mis)information, but please don't spread it here.
     
  4. luvu01 thread starter macrumors regular

    Joined:
    Mar 7, 2010
    #4
    mine is currently jailbreak and unlocked version 3.01 not 3.1 and updating to 3.1.2 using pwnage tool is easy enough for me to do. i just want to restore my 3.01 thats why i need pwnage tool
     
  5. luvu01 thread starter macrumors regular

    Joined:
    Mar 7, 2010
    #5

    i have tried pwnage tool newest version it does NOT work. earlier version?
     
  6. Bdubb macrumors regular

    Bdubb

    Joined:
    Mar 18, 2010
    #6
    Well.. Can you jailbreak a 3.0.1 3Gs with lets say (if it is even possible) 5.12.01 bb. with Redsn0w? granted if.. it is physically possible to have an old firmware with a new b.b. such as 5.12.01?? it isn't is it??
     
  7. Bdubb macrumors regular

    Bdubb

    Joined:
    Mar 18, 2010
    #7

    ahh ok I see waht you're saying. hmm sorry I am no expert with 3.0.1
     
  8. luvu01 thread starter macrumors regular

    Joined:
    Mar 7, 2010
    #8
    ok the version of the phone is for jailbreak and unlock is baseband
    it does not matter what is your baseband as long as your version is jailbreak-able. 3.1.3 some can jail + unlock some cant not because they already jailbreak and the baseband is still unlockable
     
  9. Bdubb macrumors regular

    Bdubb

    Joined:
    Mar 18, 2010
    #9
    Ok thanks for clarifying.
     

Share This Page